Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

PBDR.com PB10 support for PBDelta, PBBrowse, PBDoc, PBPaste

5 posts in Third Party Products Last posting was on 2005-01-18 18:01:38.0Z
Ken Howe Posted on 2004-12-24 13:39:36.0Z
From: "Ken Howe" <ken.howe@pbdr.com>
Newsgroups: news.3rd_party_products
Subject: PBDR.com PB10 support for PBDelta, PBBrowse, PBDoc, PBPaste
Lines: 13
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1437
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1441
NNTP-Posting-Host: spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
X-Original-NNTP-Posting-Host: spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
Message-ID: <41cc1c18@forums-1-dub>
Date: 24 Dec 2004 05:39:36 -0800
X-Trace: forums-1-dub 1103895576 213.106.160.148 (24 Dec 2004 05:39:36 -0800)
X-Original-Trace: 24 Dec 2004 05:39:36 -0800, spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub news.3rd_party_products:916
Article PK: 20242

Just a quick note to let everyone know that I migrated all the tools at
pbdr.com over to PB10 a couple of weeks back and you can download the new
versions at www.pbdr.com.

The upgrade policy means you only need to upgrade when a new major version
of a tool is released. The support for PB10 was part of a minor release
therefore there is no upgrade fee and you can download the PB10 version and
use it with your existing unlock code.

Thanks for your support,
Ken


Tom Mackin <TEMackin_SPAM_ME_NOT Posted on 2004-12-30 17:45:06.0Z
From: Tom Mackin <TEMackin_SPAM_ME_NOT@_AT_Delinvest_DOT_.com>
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.2) Gecko/20040804 Netscape/7.2 (ax)
X-Accept-Language: en-us, en
MIME-Version: 1.0
Newsgroups: news.3rd_party_products
Subject: Re: PBDR.com PB10 support for PBDelta, PBBrowse, PBDoc, PBPaste
References: <41cc1c18@forums-1-dub>
In-Reply-To: <41cc1c18@forums-1-dub>
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit
NNTP-Posting-Host: abe2.lnc.com
X-Original-NNTP-Posting-Host: abe2.lnc.com
Message-ID: <41d43ea2$1@forums-1-dub>
Date: 30 Dec 2004 09:45:06 -0800
X-Trace: forums-1-dub 1104428706 12.31.97.25 (30 Dec 2004 09:45:06 -0800)
X-Original-Trace: 30 Dec 2004 09:45:06 -0800, abe2.lnc.com
Lines: 30
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub news.3rd_party_products:917
Article PK: 20246

Ken,

I am getting my datawindows in a "right-to-left" view. Is this a
settable option or is there a problem?

Thanks,
Tom Mackin
-------------------------------------------
Delaware Investment Advisers
Application Systems Analysis & Programming Lead
TEMackinAT@DelinvestDOT.com
260.455.1466
Mailstop: 2C12

Ken Howe wrote:
> Just a quick note to let everyone know that I migrated all the tools at
> pbdr.com over to PB10 a couple of weeks back and you can download the new
> versions at www.pbdr.com.
>
> The upgrade policy means you only need to upgrade when a new major version
> of a tool is released. The support for PB10 was part of a minor release
> therefore there is no upgrade fee and you can download the PB10 version and
> use it with your existing unlock code.
>
> Thanks for your support,
> Ken
>
>


Ken Howe Posted on 2005-01-09 18:07:35.0Z
From: "Ken Howe" <ken.howe@pbdr.com>
Newsgroups: news.3rd_party_products
References: <41cc1c18@forums-1-dub> <41d43ea2$1@forums-1-dub>
Subject: Re: PBDR.com PB10 support for PBDelta, PBBrowse, PBDoc, PBPaste
Lines: 48
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1437
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1441
X-Original-NNTP-Posting-Host: spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
Message-ID: <41e172e1$1@forums-2-dub>
X-Original-Trace: 9 Jan 2005 10:07:29 -0800, spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 9 Jan 2005 10:07:32 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 9 Jan 2005 10:07:35 -0800
X-Trace: forums-1-dub 1105294055 10.22.108.75 (9 Jan 2005 10:07:35 -0800)
X-Original-Trace: 9 Jan 2005 10:07:35 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub news.3rd_party_products:920
Article PK: 20244

This seems to be a feature of the new R to L support in PB and requires me
to run a few rebuilds to get it working under the new PB maintenance
release.

Unfortunetly there are some problems with certain API calls in the latest PB
release that is stopping me from upgrading and I have had to rollback to the
previous release, so its a catch 22, if you roll back to the previous
maintenance version of PB then the PBDelta issues will go away. Hopefully
the next version will be ok and I can upgrade.

"Tom Mackin" <TEMackin_SPAM_ME_NOT@_AT_Delinvest_DOT_.com> wrote in message
news:41d43ea2$1@forums-1-dub...
> Ken,
>
> I am getting my datawindows in a "right-to-left" view. Is this a
> settable option or is there a problem?
>
> Thanks,
> Tom Mackin
> -------------------------------------------
> Delaware Investment Advisers
> Application Systems Analysis & Programming Lead
> TEMackinAT@DelinvestDOT.com
> 260.455.1466
> Mailstop: 2C12
>
>
>
> Ken Howe wrote:
> > Just a quick note to let everyone know that I migrated all the tools at
> > pbdr.com over to PB10 a couple of weeks back and you can download the
new
> > versions at www.pbdr.com.
> >
> > The upgrade policy means you only need to upgrade when a new major
version
> > of a tool is released. The support for PB10 was part of a minor release
> > therefore there is no upgrade fee and you can download the PB10 version
and
> > use it with your existing unlock code.
> >
> > Thanks for your support,
> > Ken
> >
> >


Ken Howe Posted on 2005-01-15 10:41:15.0Z
From: "Ken Howe" <ken.howe@pbdr.com>
Newsgroups: news.3rd_party_products
References: <41cc1c18@forums-1-dub> <41d43ea2$1@forums-1-dub> <41e172e1$1@forums-2-dub>
Subject: Re: PBDR.com PB10 support for PBDelta, PBBrowse, PBDoc, PBPaste
Lines: 62
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1437
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1441
NNTP-Posting-Host: spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
X-Original-NNTP-Posting-Host: spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
Message-ID: <41e8f34b$1@forums-1-dub>
Date: 15 Jan 2005 02:41:15 -0800
X-Trace: forums-1-dub 1105785675 213.106.160.148 (15 Jan 2005 02:41:15 -0800)
X-Original-Trace: 15 Jan 2005 02:41:15 -0800, spc1-brmb1-3-0-cust148.bagu.broadband.ntl.com
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub news.3rd_party_products:924
Article PK: 20251

Furthur to this, the problem I was having with API calls is fixed by #371572
in 10.0.1 EBF Build 6019. I'm looking into providing a build with this
version in the near future.

"Ken Howe" <ken.howe@pbdr.com> wrote in message
news:41e172e1$1@forums-2-dub...
> This seems to be a feature of the new R to L support in PB and requires me
> to run a few rebuilds to get it working under the new PB maintenance
> release.
>
> Unfortunetly there are some problems with certain API calls in the latest
PB
> release that is stopping me from upgrading and I have had to rollback to
the
> previous release, so its a catch 22, if you roll back to the previous
> maintenance version of PB then the PBDelta issues will go away. Hopefully
> the next version will be ok and I can upgrade.
>
>
> "Tom Mackin" <TEMackin_SPAM_ME_NOT@_AT_Delinvest_DOT_.com> wrote in
message
> news:41d43ea2$1@forums-1-dub...
> > Ken,
> >
> > I am getting my datawindows in a "right-to-left" view. Is this a
> > settable option or is there a problem?
> >
> > Thanks,
> > Tom Mackin
> > -------------------------------------------
> > Delaware Investment Advisers
> > Application Systems Analysis & Programming Lead
> > TEMackinAT@DelinvestDOT.com
> > 260.455.1466
> > Mailstop: 2C12
> >
> >
> >
> > Ken Howe wrote:
> > > Just a quick note to let everyone know that I migrated all the tools
at
> > > pbdr.com over to PB10 a couple of weeks back and you can download the
> new
> > > versions at www.pbdr.com.
> > >
> > > The upgrade policy means you only need to upgrade when a new major
> version
> > > of a tool is released. The support for PB10 was part of a minor
release
> > > therefore there is no upgrade fee and you can download the PB10
version
> and
> > > use it with your existing unlock code.
> > >
> > > Thanks for your support,
> > > Ken
> > >
> > >
>
>


Tom Mackin <TEMackin_SPAM_ME_NOT Posted on 2005-01-18 18:01:38.0Z
From: Tom Mackin <TEMackin_SPAM_ME_NOT@_AT_Delinvest_DOT_.com>
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.2) Gecko/20040804 Netscape/7.2 (ax)
X-Accept-Language: en-us, en
MIME-Version: 1.0
Newsgroups: news.3rd_party_products
Subject: Re: PBDR.com PB10 support for PBDelta, PBBrowse, PBDoc, PBPaste
References: <41cc1c18@forums-1-dub> <41d43ea2$1@forums-1-dub> <41e172e1$1@forums-2-dub> <41e8f34b$1@forums-1-dub>
In-Reply-To: <41e8f34b$1@forums-1-dub>
Content-Type: text/plain; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 7bit
X-Original-NNTP-Posting-Host: abe2.lnc.com
Message-ID: <41ed4efe@forums-2-dub>
X-Original-Trace: 18 Jan 2005 10:01:34 -0800, abe2.lnc.com
Lines: 92
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 18 Jan 2005 10:01:35 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 18 Jan 2005 10:01:38 -0800
X-Trace: forums-1-dub 1106071298 10.22.108.75 (18 Jan 2005 10:01:38 -0800)
X-Original-Trace: 18 Jan 2005 10:01:38 -0800, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub news.3rd_party_products:926
Article PK: 20248

6019 is the version we are at right now. I will give you a hand if you
need.

Thanks,

Tom Mackin
Delaware Investments

Ken Howe wrote:
> Furthur to this, the problem I was having with API calls is fixed by #371572
> in 10.0.1 EBF Build 6019. I'm looking into providing a build with this
> version in the near future.
>
> "Ken Howe" <ken.howe@pbdr.com> wrote in message
> news:41e172e1$1@forums-2-dub...
>
>>This seems to be a feature of the new R to L support in PB and requires me
>>to run a few rebuilds to get it working under the new PB maintenance
>>release.
>>
>>Unfortunetly there are some problems with certain API calls in the latest
>
> PB
>
>>release that is stopping me from upgrading and I have had to rollback to
>
> the
>
>>previous release, so its a catch 22, if you roll back to the previous
>>maintenance version of PB then the PBDelta issues will go away. Hopefully
>>the next version will be ok and I can upgrade.
>>
>>
>>"Tom Mackin" <TEMackin_SPAM_ME_NOT@_AT_Delinvest_DOT_.com> wrote in
>
> message
>
>>news:41d43ea2$1@forums-1-dub...
>>
>>>Ken,
>>>
>>>I am getting my datawindows in a "right-to-left" view. Is this a
>>>settable option or is there a problem?
>>>
>>>Thanks,
>>>Tom Mackin
>>>-------------------------------------------
>>>Delaware Investment Advisers
>>>Application Systems Analysis & Programming Lead
>>>TEMackinAT@DelinvestDOT.com
>>>260.455.1466
>>>Mailstop: 2C12
>>>
>>>
>>>
>>>Ken Howe wrote:
>>>
>>>>Just a quick note to let everyone know that I migrated all the tools
>
> at
>
>>>>pbdr.com over to PB10 a couple of weeks back and you can download the
>>
>>new
>>
>>>>versions at www.pbdr.com.
>>>>
>>>>The upgrade policy means you only need to upgrade when a new major
>>
>>version
>>
>>>>of a tool is released. The support for PB10 was part of a minor
>
> release
>
>>>>therefore there is no upgrade fee and you can download the PB10
>
> version
>
>>and
>>
>>>>use it with your existing unlock code.
>>>>
>>>>Thanks for your support,
>>>>Ken
>>>>
>>>>
>>
>>
>
>